[Desktop Entry]
Encoding=UTF-8
Name=MTP Browser
Icon=/usr/share/pixmaps/midi-icons/connect48.png
Comment=Access files on MTP devices (Android phones etc)
Exec=mtp-browser.sh
Terminal=false
Type=Application
Categories=FileManager;
GenericName=MTP Browser
